# Service port
SERVICE_PORT=443

# Express
EXPRESS_USE_HTTPS=false
EXPRESS_PORT=3000

# DB
  DB_HOST=localhost
  DB_PORT=27017
DB_USERNAME=workerusername_1
DB_PASSWORD=workerpassword12341234_1
DB_DATABASE=worker
